/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.whb-top-bar .wd-info-box .info-box-content {
    font-size: 14px;
    color: #181818 !important;
    opacity: 1;
    font-weight: 600;
}

a.wd-social-icon span.wd-icon {
    color: #000 !important;
    font-size: 15px;
}

.whb-top-bar .wd-info-box .info-box-icon img {
    width: 80%;
}

.whb-top-bar .wd-info-box {
    gap: 5px !important;
}

.whb-top-bar .wd-social-icons a {
    color: #000;
}

.whb-general-header nav.wd-header-nav ul li a {
    font-size: 16px !important;
    color: #181818;
    font-weight: 700;
}

.whb-general-header nav.wd-header-nav ul {
    gap: 40px;
}

.wd-nav:where(:not(.wd-dis-act))>li:where(.current-menu-item,.wd-active,.active)>a {
    color: #47ADC1 !important;
    text-decoration: underline;
}

.whb-general-header .wd-header-search {
    background: #f39c3f85;
    border-radius: 30px;
    padding: 3px;
    margin-right: 15px;
}

.wd-button-wrapper a.btn {
    background: linear-gradient(
270deg, #42ABC0, #9BD5CC);
}

section.main-baner-sec {
    background-size: cover;
    background-position: center center;
    padding-top: 16% !important;
    padding-bottom: 30px;
}

.sec-title .sub-text p {
    text-transform: capitalize;
    color: #181818;
    font-size: 16px;
    border: 1.5px solid #3AA7BD;
    padding: 5px 20px 5px 25px;
    border-radius: 20px;
    position: relative;
    font-weight: 600;
    display: inline;
}

.sec-title .sub-text p::before {
    content: "";
    background: #3AA7BD;
    position: absolute;
    width: 8px;
    height: 8px;
    left: 13px;
    top: 13px;
    border-radius: 10px;
}

.sec-title .sub-text {
    margin-bottom: 10px;
}

.sec-title .head-text h1 {
    font-size: 58px;
    line-height: 68px;
    border-bottom: 2px solid #1A1A1A;
    margin-bottom: 5px;
    padding-bottom: 12px;
}

.sec-title span.blu-clr {
    color: #3AA7BD;
}

.sec-title span.orng-clr {
    color: #FB8B63;
}

.sec-title .pg-text p {
    font-size: 16px;
    line-height: 30px;
    color: #1A1A1A;
    margin-bottom: 10px !important;
}

.sec-title .head-text h2 {
    font-size: 42px;
    margin-bottom: 10px;
}
.btn-2 {
    background: #fff ! IMPORTANT;
    border: 1px solid #4BA3C3;
    padding: 10px 40px;
}
.inner-bnr-sec .wpb_raw_code {
    margin-bottom: 10px;
}

.inner-bnr-sec  .wd-info-box .info-box-inner {
    margin-top: 5px;
}

section.main-abt-sec {
    padding-top: 80px !important;
    padding-bottom: 60px;
}

.inner-abt-sec .wpb_raw_code {
    margin-bottom: 14px !important;
}

.inner-msion-1 .sec-title {
    text-align: center;
    width: 65%;
    margin: 0 auto;
}

.inner-msion-1 .sec-title .pg-text {
    width: 80%;
    margin: 0 auto;
}

section.main-msion-sec {
    padding-top: 60px !important;
    padding-bottom: 60px;
    background-size: cover;
    background-position: unset;
}

.inner-msion-2 .our-sec1 {
    background: #f39b5f91;
    border: 1px solid #97BDC4;
    padding: 35px 30px;
    border-radius: 20px;
}

.inner-msion-2 .our-sec2 {
    background: #88c999b5;
    padding: 35px 30px;
    border-radius: 20px;
    border: 1px solid #97BDC4;
}

.inner-msion-2 .our-sec3 {
    background: #81cdefb0;
    padding: 35px 30px;
    border-radius: 20px;
    border: 1px solid #97BDC4;
}

section.main-svr-sec {
    padding-top: 60px !important;
    padding-bottom: 60px;
    background-size: cover;
    background-position: center center;
}

.inner-srv-1 .sec-title {
    text-align: center;
}

.inner-srv-1 .sec-title .head-text {
    width: 50%;
    margin: 0 auto;
}

.inner-srv-info .wd-info-box {
    flex-direction: column-reverse;
    background: #fff;
    padding: 20px 25px;
    border-radius: 30px;
}

.inner-srv-info .wd-info-box .info-box-content h4 {
    font-size: 22px !important;
}

.inner-srv-info .wd-info-box {
    flex-direction: column-reverse;
    background: #fff;
    padding: 20px 25px;
    border-radius: 30px;
    border: 1px solid #97BDC4;
		height: 410px;
}

.inner-srv-info .wd-info-box .info-box-content h4 {
    font-size: 22px !important;
}

/* .inner-srv-info .wd-info-box:hover .info-btn-wrapper {
    padding-top: 100px;
}
 */
.inner-srv-info .wd-info-box:hover .info-btn-wrapper .wd-button-wrapper {
    text-align: center;
}

.inner-srv-info .wd-info-box:hover .info-btn-wrapper .wd-button-wrapper a {
    background: #fff;
    color: #3aa7bd;
    display: block !important;
    position: absolute;
    bottom: -160px;
    left: 100px;
    padding-top: 10px;
    font-size: 16px;
}

.inner-srv-info .wd-info-box .info-btn-wrapper .wd-button-wrapper a {
    background: #fff;
    color: #3aa7bd;
		display:none !important;
}

.inner-srv-info .lst-info .info-btn-wrapper .wd-button-wrapper a {
    display: block !important;
    background: linear-gradient(270deg, #42ABC0, #9BD5CC);
    width: 100%;
    margin: 0 auto;
    padding-top: 10px;
    color: #181818 !important;
}

.inner-srv-info .lst-info .info-box-content {
    height: 370px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.inner-srv-info .lst-info:hover .info-btn-wrapper .wd-button-wrapper a {
    background: #3aa7bd !important;
    color: #fff !important;
    position: unset !important;
    left: 0;
    bottom: 0;
}

.inner-srv-info .lst-info .info-box-content h4 {
    font-size: 26px !IMPORTANT;
    line-height: 38px;
}

.inner-srv-info .wd-info-box:hover {
    background: linear-gradient(45deg, #E9C095, #F39B5F);
}

section.main-faci-sec {
    padding-top: 60px !important;
    padding-bottom: 60px;
}

section.main-faci-sec {
    padding-top: 60px !important;
    padding-bottom: 10px;
    margin-bottom: 60px;
}

.inner-faci-sec .sec-title {
    text-align: center;
    width: 40%;
    margin: 0 auto;
}


section.main-testi-sec {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 60px !important;
    padding-bottom: 50px;
}


.inner-testi-sec .testimonial-inner {
    background: #6FC0C6;
    padding: 35px 20px 50px;
    flex-direction: column-reverse !important;
    position: relative;
    border-radius: 20px;
}

.inner-testi-sec .testimonial-inner footer {
    display: flex;
    flex-direction: column;
    position: relative;
    left: 80px;
    width: 30%;
    top: 15px;
    color: #fff;
    font-size: 16px;
}

.inner-testi-sec .testimonial-inner footer span::before {
    display: none;
}

.inner-testi-sec .testimonial-inner .testimonial-avatar {
    position: absolute;
    bottom: 30px;
}
.inner-testi-sec .testimonial-inner .testimonial-content::after {
    content: "";
    position: absolute;
    background: #fff;
    width: 100%;
    height: 1px;
    left: 0;
    right: 0;
    top: 60%;
}
.inner-testi-sec .testimonial-inner .testimonial-content {
    color: #000;
}

.inner-testi-sec .testimonial-inner span.star-rating {
    left: 80%;
    font-size: 18px;
    letter-spacing: 5px;
}

.inner-testi-sec .testimonial-inner footer span {
    color: #fff;
    font-size: 14px;
}

.inner-testi-sec .testimonial-inner::before {
    content: "";
    background-image: url(/wp-content/uploads/2026/01/Vector-13.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 30px;
}

.inner-testi-sec .wd-btn-arrow.wd-prev {
    transform: none !important;
    opacity: 1 !important;
    background: #8ccdd1;
    border-radius: 30px;
    margin-right: 10px;
    border: 1px solid #fff;
}

.inner-testi-sec  .wd-btn-arrow.wd-next {
	transform: none !important;
	opacity: 1 !important;
	background: #6fc0c6;
	border-radius: 40px;
	margin-left: 0px;
	border: 1px solid #fff;
}

.inner-testi-sec .wd-nav-arrows.wd-pos-sep {
    position: absolute;
    right: 50px;
    top: 75%;
}

.inner-testi-sec .wd-arrow-inner::after {
    color: #fff;
    font-size: 20px;
}

.inner-testi-sec .wd-arrow-inner {
    height: 40px;
    width: 40px;
}

.inner-testi-sec .wd-btn-arrow.wd-next:hover {
    background: #fb8b63;
}

.inner-testi-sec .wd-btn-arrow.wd-prev:hover {
    background: #fb8b63;
}

.inner-testi-sec .wd-info-box .info-box-content {
    border-left: 2px solid #5ebfd9;
    padding-left: 10px;
}

section.main-awd-sec {
    padding-top: 60px !important;
    padding-bottom: 60px;
}


section.main-awd-sec .title-wrapper .title-subtitle {
    border: 1px solid #4BA3C3;
    padding: 5px 30px;
    border-radius: 20px;
    position: relative;
}

section.main-awd-sec .title-wrapper .title-subtitle::before {
    content: "";
    position: absolute;
    background: #4ba3c3;
    width: 8px;
    height: 8px;
    left: 6.4%;
    top: 15px;
    border-radius: 20px;
}

.opening-hours {
    max-width: 420px;
    color: #222;
    padding-top: 10px;
}

.opening-hours h4 {
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.hours-row {
    display: flex;
    justify-content: space-between;
    padding: 10px 10px;
    border-top: 2px solid #989caa;
    font-size: 14px;
    border-bottom: 2px solid #989caa;
    margin-bottom: 12px;
}

.hours-row:last-child {
    border-bottom: 2px solid #989caa;
}

.day {
    font-weight: 500;
    color: #1A1A1A;
    font-size: 14px;
}

.time{
   font-weight: 500;
    color: #1A1A1A;
    font-size: 14px;
}

.inner-cnt-sec {
    padding-top: 60px;
    padding-bottom: 10px;
}

.inner-cnt-sec .wd-info-box {
    margin-bottom: 15px;
}

.inner-cnt-sec .wd-info-box .info-box-inner p {
    color: #1A1A1A;
}

.inner-cnt-sec form.wpforms-validate {
    background: #F3EDE4;
    padding: 30px;
    border-radius: 30px;
    border: 1px solid #88C999;
}

.inner-cnt-sec form.wpforms-validate input {
    border: none;
    border-radius: 6px;
}

.inner-cnt-sec form.wpforms-validate input::placeholder {
    color: #000000;
    opacity: 1;
}

.inner-cnt-sec form.wpforms-validate select {
    border: none;
    border-radius: 6px;
}

.inner-cnt-sec form.wpforms-validate textarea {
    border: none;
    border-radius: 6px;
}

.inner-cnt-sec form.wpforms-validate textarea::placeholder {
    opacity: 1;
    color: #000;
}

.inner-cnt-sec form.wpforms-validate .wpforms-submit-container {
    text-align:  center;
}

.inner-cnt-sec form.wpforms-validate .wpforms-submit-container button {
    border-radius: 30px;
    padding: 20px 30px;
    font-size: 16px;
    background: linear-gradient(270deg, #42ABC0, #9BD5CC);
}

.inner-ftr-sec .wd-info-box {
    margin-bottom: 20px;
}

.inner-ftr-sec .wd-info-box .info-box-inner {
    color: #000;
}

.inner-ftr-sec .wd-social-icons a {
    background: #fb8b63;
    color: #fff;
}

section.main-ftr-sec {
    background-size: cover;
    padding-top: 40px !IMPORTANT;
    padding-bottom: 20px;
}

.wd-copyrights {
    background: #F2A046;
    color: #fff;
    border: none !important;
}

.wd-copyrights a {
    color: #fff;
}

.inner-ftr-sec .menu-ftr-menu-container ul li a {
    color: #000;
}

.inner-ftr-sec .title-wrapper {
    margin-bottom: 15px;
}


.wd-page-title-bg.wd-fill {
    background: #eef1e5;
}

h1.entry-title.title {
    color: #3aa7bd;
}

nav.wd-breadcrumbs a {
    color: #30302f;
}

nav.wd-breadcrumbs span {
    color: #30302f !important;
}

.gallery_img .wpb_single_image .vc_single_image-wrapper img {
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
    height: 362px;
    border-radius: 20px !important;
}

section.inner-faci-pg {
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}

/* .inner-abt-sec .sec-title {
    border-bottom: 2px solid #88C999;
} */

.aprch-iner-sec .wpb_content_element h2 {
    font-size: 36px;
    color: #5fbfe7;
    margin-bottom: 10px;
}

.aprch-iner-sec .wpb_content_element p {
    font-size: 16px;
    color: #000;
}

.aprch-iner-sec .wpb_content_element h3 {
    font-size: 28px;
    margin-top: 20px;
    font-weight: 800 !IMPORTANT;
    color: #fb8b63;
}

.aprch-iner-sec .wpb_content_element ul li {
    color: #000;
    font-size: 16px;
    line-height: 30px;
}

.aprch-iner-sec .wpb_content_element  p {
    font-size: 16px;
    line-height: 30px;
    color: #000;
}

/* .aprch-iner-sec .wpb_content_element  span {
    color: #000;
    line-height: 28px;
} */

.aprch-iner-sec .sec-title {
    text-align: center;
}

.aprch-iner-sec .sec-title .head-text {
    width: 40%;
    margin: 0 auto;
}

.aprch-iner-sec .wpb_content_element a span {
    color: #4ea7c1 !important;
    text-decoration: underline;
    font-size: 16px;
}
.wpb_text_column.inner-faci-sec p {
    font-size: 16px;
    color: #000;
    line-height: 28px;
}

.apprch-gllry .wd-gallery-item a img {
    width: 100%;
    object-fit: cover;
    max-height: 400px;
}

.apprch-gllry {
    padding-bottom: 30px;
}
.inner-svr-sec .vc_single_image-wrapper img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
}

.inner-svr-sec ul li {
    font-size: 16px;
    color: #000;
}

.inner-svr-sec p {
    color: #000;
    font-size: 16px;
    line-height: 24px;
}

.inner-svr-sec .liner-continer h2 {
    font-size: 36px;
}

.inner-srv-1 .sec-title .sub-text p {
    text-transform: capitalize !important;
}

.inner-testi-sec .wd-info-box .box-icon-wrapper::after {
    content: "";
    background-image: url(/wp-content/uploads/2026/03/five-stars-icon-on-transparent-background-free-png-removebg-preview.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 40px;
    left: 0px;
    background-size: 100%;
}

.inner-testi-sec .wd-info-box .box-icon-wrapper {position: relative;}

.whb-general-header .wd-dropdown-menu ul li a {
    text-transform: capitalize;
}

.our-team-sec .vc_single_image-wrapper img {
    border-radius: 30px;
}

h1.entry-title.title {
    text-transform: capitalize !IMPORTANT;
}

.wd-breadcrumbs span.wd-last {
    text-transform: capitalize;
}

span.blu-clr {
    color: #3aa7bd;
}

span.orng-clr {
    color: #fb8b63;
}
.main-faci-sec .sec-title {
    width: 60%;
}
/* .gallery_img .wd-gallery-item a {
    background: #000;
    padding: 10px;
    border-radius: 20px;
} */

.gallery_img .wd-gallery-item img {
    object-fit: cover;
    border-radius: 20px;
    max-width: 100% !important;
    height: 750px;
    object-position: center;
}

.inner-svr-sec .wpb_text_column h2 {
    font-size: 36px;
    color: #3aa7bd;
}

.aprch-iner-sec .wpb_content_element h4 {
    font-size: 26px;
    margin-bottom: 10px;
}

.inner-abt-sec .vc_single_image-wrapper img {.gallery_img .wd-gallery-item img {
    object-fit: cover;
    height: 630px;
    border-radius: 20px;
    max-width: 100% !important;
}
    border-radius: 20px !important;
}

.main-ftr-sec .vc_single_image-wrapper img {
    width: 100%;
    object-fit: cover;
    max-height: 100%;
    max-width: 80%;
}

.main-ftr-sec .vc_single_image-wrapper {
    text-align: center;
}

.main-baner-sec .wd-el-video :is(iframe,video) {
    object-fit: none !important;
}

@media (max-width: 1024px){
	.sec-title .sub-text p {
		font-size: 12px;
		padding: 5px 15px 5px 20px;
	}

	.sec-title .sub-text p::before {
		left: 8px;
		top: 10px;
	}

	.sec-title .head-text h1 {
		font-size: 35px;
		line-height: 40px;
	}
	
		.inner-srv-1 .sec-title .head-text {
		width: 70%;
	}

	.sec-title .head-text h2 {
		font-size: 28px;
	}

	.inner-srv-info .wd-info-box .info-box-content h4 {
		font-size: 16px !important;
	}

	.inner-srv-info .wd-info-box {
		height: 370px;
	}

	.sec-title .pg-text p {
		font-size: 15px;
		line-height: 25px;
	}

	section.main-abt-sec ul li {
		font-size: 14px !important;
	}

	section.main-awd-sec h2.woodmart-title-container.title.wd-font-weight-700.wd-fontsize-l {
		line-height: 40px !important;
		font-size: 30px !important;
	}
	
	.container.wd-grid-g {
		font-size: 14px;
		gap: 6px !IMPORTANT;
	}
	
	.wd-page-title {
		padding-top: 130px !important;
		padding-bottom: 40px;
	}
	
	section.main-svr-sec {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		padding-bottom: 30px;
	}

	section.main-abt-sec {
		padding-top: 40px !important;
	}

	.inner-faci-sec .sec-title {
		width: 80%;
	}
}


@media (max-width: 767px){
		section.main-baner-sec {
			padding-top: 35% !important;
		}

		.sec-title .sub-text p {
			font-size: 10px;
			padding: 5px 10px 5px 20px;
		}

		.sec-title .sub-text p::before {
			left: 8px;
			top: 8px;
		}

		.sec-title .head-text h1 {
			font-size: 23px;
			line-height: 30px;
		}

		.sec-title .pg-text p {
			font-size: 13px;
			line-height: 22px;
		}

		.inner-bnr-sec a.btn.btn-style-default {
			font-size: 12px;
			padding: 15px 15px;
		}

		.inner-bnr-sec a.btn span.wd-btn-icon img {
			width: 16px;
			margin-left: 4px;
		}

		.btn-2 {
			padding: 15px 20px;
			font-size: 14px;
		}

		.sec-title .head-text h2 {
			font-size: 22px;
		}

		.inner-srv-1 .sec-title .head-text {
			width: 100%;
		}

		.inner-srv-info .wd-info-box {
			height: 410px;
		}

		.inner-srv-info .wd-info-box .info-box-content h4 {
			font-size: 16px !important;
		}

		.inner-srv-info .wd-info-box .info-box-content h4 br {
			display: none;
		}

		section.main-svr-sec {
			padding-top: 50px !important;
			padding-bottom: 30px;
		}

		section.main-testi-sec {
			padding-top: 40px !important;
			padding-bottom: 30px;
		}

		inner-testi-sec .info-box-icon {
		}

		.inner-testi-sec .wd-info-box .box-icon-wrapper {}

		div#wd-69b1cddeac3ba {}

		.inner-testi-sec .wd-info-box {
			align-items: flex-start;
		}

		.inner-abt-sec .wd-list {
			margin-bottom: 12px;
		}

		.inner-abt-sec .wd-button-wrapper {
			margin-top: 20px;
		}

		section.main-awd-sec h2.woodmart-title-container.title.wd-font-weight-700.wd-fontsize-l {
			line-height: 30px !important;
			font-size: 22px !important;
		}

		.inner-cnt-sec {
			padding-top: 20px;
			padding-bottom: 0px;
		}

		.inner-ftr-sec .vc_single_image-wrapper {
			width: 70%;
		}

		.inner-ftr-sec .wpb_single_image {
			text-align: center;
			margin-bottom: 20px;
		}
	
			section.main-msion-sec {
			padding-top: 10px !important;
			padding-bottom: 0px;
		}

		section.main-abt-sec {
			padding-top: 20px !important;
			padding-bottom: 0px;
		}

		.wd-wpb {}

		section.main-abt-sec .wd-wpb {
			margin-bottom: 10px !important;
			padding-bottom: 0px !important;
		}

		section.main-abt-sec .wpb_single_image {
			margin-bottom: 15px;
		}

		section.main-abt-sec p {
			font-size: 14px;
			margin-bottom: 10px;
		}

		section.main-awd-sec {
			padding-top: 40px !important;
			padding-bottom: 20px;
			margin-top: 30px;
		}
	
		.our-team-sec2 {
			flex-direction: column-reverse;
		}
	
		section.main-faci-sec {
		padding-top: 40px !important;
		padding-bottom: 0px;
		margin-bottom: 40px;
		margin-top: 30px;
	}

	.inner-faci-sec .sec-title {
		width: 100%;
	}

	.inner-faci-sec  .wpb_raw_code {
		margin-bottom: 0px !important;
	}

	section.main-faci-sec p {
		font-size: 14px !important;
		line-height: 20px !important;
	}

	.aprch-iner-sec .sec-title .head-text {
		width: 100%;
	}

	.aprch-iner-sec .wpb_raw_code {
		margin-bottom: 10px;
	}

	.aprch-iner-sec .wpb_content_element h3 {
		font-size: 17px !important;
		margin-bottom: 10px;
	}

	.aprch-iner-sec .wpb_content_element h4 {
		font-size: 18px;
	}

	.aprch-iner-sec .wpb_content_element p {
		font-size: 14px;
		line-height: 20px;
	}
	
	h1.entry-title.title {
		font-size: 30px;
	}
	
		.whb-mobile-right a.btn {
		font-size: 11px;
		padding: 8px 10px;
	}

	.whb-column_mobile3 {
		margin-left: -40px;
	}

	.inner-bnr-sec h4.info-box-title.title.wd-font-weight-500.box-title-style-default.font-text.wd-fontsize-m {
    font-size: 21px !important;
    line-height: 1 !important;
}

.inner-bnr-sec .vc_row.wpb_row.vc_inner.vc_row-fluid:last-child p {
    font-size: 13px !important;
    line-height: 1.2;
}

.inner-bnr-sec .vc_row.wpb_row.vc_inner.vc_row-fluid:last-child {
    display: flex;
    flex-wrap: wrap;
}

.inner-bnr-sec .vc_row.wpb_row.vc_inner.vc_row-fluid:last-child .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 50%;
}

.inner-bnr-sec .wd-el-video :is(iframe,video) {
}

.inner-bnr-sec .wd-el-video.wd-wpb {
    /* height: 300px !important; */
}

.info-btn-wrapper {}

.inner-srv-info .info-btn-wrapper {
    display: none !important;
}

.inner-testi-sec .info-box-icon {
    font-size: 29px;
}

.inner-testi-sec p {
    font-size: 13px;
    line-height: 1.5;
}

.inner-testi-sec .wd-info-box {
    align-items: baseline;
}

.main-abt-sec span.wd-list-content.list-content {
    font-size: 13px;
}

.wd-button-wrapper a.btn {
    font-size: 14px;
}

section.main-awd-sec h2.woodmart-title-container.title.wd-font-weight-700.wd-fontsize-l br {
    display: none;
}

section.main-awd-sec .title-wrapper .title-subtitle {
    font-size: 14px !important;
}

.main-ftr-sec .title-wrapper {
    text-align: center;
}

.main-ftr-sec  ul li {
    text-align: center;
}

.main-ftr-sec ul li a {
    font-size: 13px;
}

.inner-ftr-sec .wd-info-box {
    flex-direction: column;
}

.inner-ftr-sec .wd-info-box p , .inner-ftr-sec .wd-info-box p a {
    font-size: 14px;
}

.main-ftr-sec  .wd-social-icons.wd-style-colored-alt.wd-size-default.social-follow.wd-shape-circle.color-scheme-dark.text-left {
    justify-content: center;
}
	
	.page-title h1.entry-title.title {
    font-size: 26px;
}

nav.wd-breadcrumbs a , nav.wd-breadcrumbs span {
    font-size: 13px;
}

.inner-msion-2 h4.woodmart-title-container.title.wd-font-weight-600.wd-fontsize-xl {
    font-size: 15px;
}

.inner-msion-2 .title-after_title.reset-last-child.wd-fontsize-s {
    font-size: 14px !important;
}
	
.inner-cnt-sec .wd-info-box .info-box-inner p , .inner-cnt-sec .wd-info-box .info-box-inner p a {
    font-size: 14px;
}
}